/**
Theme Name: Vital Corporate
Theme URI: https://themepalace.com/downloads/vital-corporate
Author: themepalace
Author URI: https://themepalace.com
Version: 1.0.2
Requires PHP: 5.6
Tested up to: 5.8.1
Requires at least: 5.0
Template: dark-music
Text Domain: vital-corporate
Description: Vital Corporate Theme is a child theme of dark music. It is designed with utmost care to offer a professional look and feel. Vital Corporate is perfectly crafted for business, corporate and all informative websites. It is clean, sleek, flexible and SEO friendly. Besides, this theme is translation ready and retina ready. Every feature that your business needs to deliver the right impression upon potential clients and targeted audiences is wrapped up in theme. along with great design, content, and information, the website must be accessible to any browsers so the client can view the information whenever and however they want. Vital Corporate is 100% compatible with all the browsers; chrome, safari, Firefox, and any other browsers.
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: translation-ready, custom-background, theme-options, custom-menu, threaded-comments, featured-images, footer-widgets, editor-style, right-sidebar, full-width-template, two-columns, grid-layout, custom-colors, custom-header, custom-logo, featured-image-header, blog, portfolio, entertainment

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/*--------------------------------------------------------------
# Backgrgound Color
--------------------------------------------------------------*/
.backtotop,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.main-navigation ul ul a:hover,
.main-navigation ul ul a:focus,
.main-navigation .count,
.main-navigation .search-form .search-submit:hover,
.main-navigation .search-form .search-submit:focus,
.menu-toggle:hover,
.menu-toggle:focus,
button.dropdown-toggle,
.pagination .page-numbers.current,
.pagination .page-numbers:hover,
.pagination .page-numbers:focus,
.author-name:after,
.reply a,
.btn,
.slick-dots li.slick-active button,
#service-section .icon-container a,
#album-section .icon-container a,
#album-section .read-more i,
.wp-playlist-tracks .wp-playlist-item.wp-playlist-playing,
.wp-playlist-tracks .wp-playlist-item:hover,
.wp-playlist .mejs-inner .mejs-controls .mejs-time-rail .mejs-time-current,
.wp-playlist .mejs-inner .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
.wp-playlist .mejs-inner .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current:after,
#course-section .icon-container a,
#causes-section .icon-container a,
.woocommerce ul.products li.product .onsale,
.woocommerce span.onsale,
.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button,
.single-wrapper .entry-meta > span.tags-links a:hover,
.single-wrapper .entry-meta > span.tags-links a:focus,
.dark-version .pagination .page-numbers.current, 
.dark-version .pagination .page-numbers:hover, 
.dark-version .pagination .page-numbers:focus {
    background-color: #03A9F5;
}

/*--------------------------------------------------------------
# Text Color
--------------------------------------------------------------*/
a,
.site-title a:hover,
.site-title a:focus,
.main-navigation ul.nav-menu li.current-menu-item > a,
.main-navigation ul.nav-menu li:hover > a,
.main-navigation ul.nav-menu li:focus > a,
.main-navigation a:hover,
.main-navigation a:focus,
.main-navigation ul.nav-menu > li > a:hover,
.main-navigation ul.nav-menu > li > a:focus,
.post-navigation a, 
.posts-navigation a,
.navigation.post-navigation a:hover,
.navigation.posts-navigation a:hover,
.navigation.post-navigation a:focus,
.navigation.posts-navigation a:focus,
#secondary .cat-links a,
#secondary ul li a:hover,
#secondary ul li a:focus,
.page-header small,
.posted-on a:hover,
.posted-on a:focus,
#secondary .posted-on a:hover,
#secondary .posted-on a:focus,
.single-wrapper span.tags-links a:hover,
.single-wrapper span.tags-links a:focus,
.comment-metadata a:hover,
.comment-metadata a:focus,
.comment-meta .url:hover,
.comment-meta .url:focus,
.section-subtitle,
.section-title a:hover,
.section-title a:focus,
.entry-title a:hover,
.entry-title a:focus,
#album-section .read-more a:hover,
#album-section .read-more a:focus,
#gallery-section .entry-title a:hover,
#gallery-section .entry-title a:focus,
.wp-playlist .mejs-currenttime,
.wp-playlist .mejs-button.mejs-volume-button.mejs-mute>button:before,
.wp-playlist .mejs-button.mejs-volume-button.mejs-unmute>button:before,
.wp-playlist .mejs-button.mejs-playpause-button.mejs-play>button:before,
.wp-playlist .mejs-button.mejs-playpause-button.mejs-pause>button:before,
.wp-playlist .wp-playlist-prev:before,
.wp-playlist .wp-playlist-next:before,
#events-section .entry-title a:hover,
#events-section .entry-title a:focus,
#events-section .posted-on a:hover,
#events-section .posted-on a:focus,
.product_meta a:hover,
.product_meta a:focus,
.woocommerce div.product p.price, 
.woocommerce div.product span.price,
.woocommerce ul.products li.product .price,
ul.post-categories li a:hover,
ul.post-categories li a:focus,
#colophon a:hover,
#colophon a:focus,
#colophon .site-info a:hover,
#colophon .site-info a:focus,
.dark-version #album-section .read-more a:hover, 
.dark-version #album-section .read-more a:focus {
	color: #03A9F5;
}

/*--------------------------------------------------------------
# Svg Color
--------------------------------------------------------------*/
.loader-container svg,
.main-navigation ul.nav-menu li:hover > svg,
.main-navigation ul.nav-menu li:focus > svg,
.main-navigation li.menu-item-has-children:hover > a > svg,
.main-navigation li.menu-item-has-children > a:hover > svg,
.main-navigation li.menu-item-has-children > a:focus > svg,
.main-navigation ul.nav-menu > li.current-menu-item > a > svg,
.main-navigation ul.nav-menu > li > a.search:hover svg.icon-search,
.main-navigation ul.nav-menu > li > a.search:focus svg.icon-search,
.main-navigation li.search-menu a:hover svg,
.main-navigation li.search-menu a:focus svg,
.main-navigation li.search-menu a.search-active svg,
.navigation.post-navigation a:hover svg,
.navigation.posts-navigation a:hover svg,
.navigation.post-navigation a:focus svg,
.navigation.posts-navigation a:focus svg,
.widget_search form.search-form button.search-submit:hover svg,
.widget_search form.search-form button.search-submit:focus svg,
.single-wrapper span.posted-on svg,
.single-wrapper span.cat-links svg,
#team-section .social-icons a svg {
	fill: #03A9F5;
}

/*--------------------------------------------------------------
# Border Color
--------------------------------------------------------------*/
.pagination .page-numbers.current,
.pagination .page-numbers:hover,
.pagination .page-numbers:focus,
.single-wrapper span.tags-links a:hover,
.single-wrapper span.tags-links a:focus,
.slick-dots li button,
.single-wrapper .entry-meta > span.tags-links a:hover,
.single-wrapper .entry-meta > span.tags-links a:focus,
.dark-version .pagination .page-numbers.current, 
.dark-version .pagination .page-numbers:hover, 
.dark-version .pagination .page-numbers:focus {
	border-color: #03A9F5;
}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.site-title,
.main-navigation a,
.reply a,
.section-subtitle,
.btn,
ul.post-categories li a {
    font-family: 'Raleway', sans-serif;
}

/*--------------------------------------------------------------
# Menu
--------------------------------------------------------------*/
#masthead {
	background-color: transparent;
}
.site-title a {
	color: #000;
}
.site-description {
	color: #666;
}
.menu-toggle {
    background-color: #03A9F5;
}
.menu-toggle:hover,
.menu-toggle:focus {
    background-color: #000;
}

/*--------------------------------------------------------------
# Buttons and Titles
--------------------------------------------------------------*/
.btn {
    border-radius: 0;
    padding: 10px 25px;
}
.section-title {
    text-transform: uppercase;
}
#about-section .featured-image img,
.archive-blog-wrapper .featured-image img {
    border-radius: 0;
}

/*--------------------------------------------------------------
# Slider Section
--------------------------------------------------------------*/
.featured-content-wrapper .entry-title {
    text-transform: uppercase;
}
.featured-content-wrapper {
    background-color: rgb(0 0 0 / 50%);
    max-width: 800px;
    margin: 0 auto;
    padding: 50px;
}
#featured-slider-section .slick-arrow {
	opacity: 0;
	visibility: hidden;
}
#featured-slider-section:hover .slick-arrow {
	opacity: 1;
	visibility: visible;
}

/*--------------------------------------------------------------
# Promotion Section
--------------------------------------------------------------*/
#promotion-section .section-title {
    text-transform: uppercase;
    margin-bottom: 15px;
}

/*--------------------------------------------------------------
# Blog Section
--------------------------------------------------------------*/
.archive-blog-wrapper .post-wrapper {
	background-color: #fff;
}

/*--------------------------------------------------------------
# Dark Version
--------------------------------------------------------------*/
.dark-version #masthead {
    background-color: #111;
}
.dark-version .site-title a {
    color: #fff;
}

/*--------------------------------------------------------------
# Responsive
--------------------------------------------------------------*/
@media screen and (min-width: 1024px) {
	#masthead {
		background-color: transparent;
		position: relative;
	}
	.main-navigation ul.nav-menu > li > a.custom-button:hover,
	.main-navigation ul.nav-menu > li > a.custom-button:focus {
		background-color: #03A9F5;
	}
	.main-navigation ul.sub-menu li:hover > a, 
	.main-navigation ul.sub-menu li:focus > a,
	.dark-version .main-navigation ul.nav-menu > li:not(.current-menu-item) > a {
		color: #fff;
	}
	.main-navigation ul.nav-menu > li > a {
		color: #000;
	}
	.main-navigation ul.nav-menu > li.search-menu > a > svg {
	    fill: #000;
	}
	.dark-version .main-navigation ul.nav-menu > li.search-menu > a > svg {
		fill: #fff;
	}
	.featured-content-wrapper .entry-title {
		font-size: 52px;
	}
	#promotion-section .entry-content {
	    font-size: 28px;
	    line-height: 1.5;
	}
}

@media screen and (max-width: 1023px) {
	.main-navigation ul ul a:hover,
	.main-navigation ul ul a:focus {
		background-color: transparent;
	}
}

#dark_music_client_section,
#dark_music_testimonial_section,
#vital_corporate_service_section{
	background-color: #e0e0e0;
}